<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>About.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>About.Not Installed</key>
	<string>Not Installed</string>
	<key>CPU.All</key>
	<string>All</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.CPU &amp; GPU</key>
	<string>CPU &amp; GPU</string>
	<key>CPU.Efficiency</key>
	<string>Efficiency</string>
	<key>CPU.Efficiency Cores</key>
	<string>Efficiency Cores</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load Average</key>
	<string>Load Average</string>
	<key>CPU.Performance</key>
	<string>Performance</string>
	<key>CPU.Performance &amp; Efficiency Cores</key>
	<string>Performance &amp; Efficiency Cores</string>
	<key>CPU.Performance Cores</key>
	<string>Performance Cores</string>
	<key>CPU.System</key>
	<string>System</string>
	<key>CPU.User</key>
	<string>User</string>
	<key>CPU.User &amp; System</key>
	<string>User &amp; System</string>
	<key>Color.Aqua</key>
	<string>Aqua</string>
	<key>Color.Blue</key>
	<string>Blue</string>
	<key>Color.Custom Color</key>
	<string>Custom Color</string>
	<key>Color.Graphite</key>
	<string>Graphite</string>
	<key>Color.Green</key>
	<string>Green</string>
	<key>Color.Indigo</key>
	<string>Indigo</string>
	<key>Color.Mono</key>
	<string>Mono</string>
	<key>Color.Orange</key>
	<string>Orange</string>
	<key>Color.Pink</key>
	<string>Pink</string>
	<key>Color.Purple</key>
	<string>Purple</string>
	<key>Color.Red</key>
	<string>Red</string>
	<key>Color.System Accent Color</key>
	<string>System Accent Color</string>
	<key>Color.Yellow</key>
	<string>Yellow</string>
	<key>Combined.Combined</key>
	<string>Combined</string>
	<key>Disks.Activity</key>
	<string>Activity</string>
	<key>Disks.Activity Graph</key>
	<string>Activity Graph</string>
	<key>Disks.Centered</key>
	<string>Centered</string>
	<key>Disks.Combined</key>
	<string>Combined</string>
	<key>Disks.Disk Activity</key>
	<string>Disk Activity</string>
	<key>Disks.Disk Space</key>
	<string>Disk Space</string>
	<key>Disks.Disks</key>
	<string>Disks</string>
	<key>Disks.Free</key>
	<string>Free</string>
	<key>Disks.Hide</key>
	<string>Hide</string>
	<key>Disks.Monitor S.M.A.R.T. Disks</key>
	<string>Monitor S.M.A.R.T. Disks</string>
	<key>Disks.Opposed</key>
	<string>Opposed</string>
	<key>Disks.Purgeable Space</key>
	<string>Purgeable Space</string>
	<key>Disks.Read</key>
	<string>Read</string>
	<key>Disks.Separate</key>
	<string>Separate</string>
	<key>Disks.Show</key>
	<string>Show</string>
	<key>Disks.Show Labels</key>
	<string>Show Labels</string>
	<key>Disks.Stacked</key>
	<string>Stacked</string>
	<key>Disks.Used</key>
	<string>Used</string>
	<key>Disks.Write</key>
	<string>Write</string>
	<key>Font.Bold</key>
	<string>Bold</string>
	<key>Font.Condensed</key>
	<string>Condensed</string>
	<key>Font.Font</key>
	<string>Font</string>
	<key>Font.Font Size</key>
	<string>Font Size</string>
	<key>Font.Large</key>
	<string>Large</string>
	<key>Font.Light</key>
	<string>Light</string>
	<key>Font.Regular</key>
	<string>Regular</string>
	<key>Font.Semi Bold</key>
	<string>Semi Bold</string>
	<key>Font.Small</key>
	<string>Small</string>
	<key>GPU.Frames Per Second</key>
	<string>Frames Per Second</string>
	<key>GPU.GPU</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Graphics</string>
	<key>GPU.Memory</key>
	<string>Memory</string>
	<key>GPU.Processor</key>
	<string>Processor</string>
	<key>Help.Welcome</key>
	<string>Welcome</string>
	<key>Load.Load</key>
	<string>Load</string>
	<key>Logs.Add Attachments</key>
	<string>Add Attachments</string>
	<key>Logs.Cancel</key>
	<string>Cancel</string>
	<key>Logs.Collecting Information…</key>
	<string>Collecting Information…</string>
	<key>Logs.Description of problem</key>
	<string>Description of problem</string>
	<key>Logs.Done</key>
	<string>Done</string>
	<key>Logs.Email Address</key>
	<string>Email Address</string>
	<key>Logs.Include hardware report</key>
	<string>Include hardware report</string>
	<key>Logs.Include samples</key>
	<string>Include samples</string>
	<key>Logs.Name</key>
	<string>Name</string>
	<key>Logs.Send</key>
	<string>Send</string>
	<key>Logs.Send Diagnostics</key>
	<string>Send Diagnostics</string>
	<key>Logs.Sending…</key>
	<string>Sending…</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.App + Wired + Compressed</key>
	<string>App + Wired + Compressed</string>
	<key>Memory.Compressed</key>
	<string>Compressed</string>
	<key>Memory.Free</key>
	<string>Free</string>
	<key>Memory.Memory</key>
	<string>Memory</string>
	<key>Memory.Memory Pressure</key>
	<string>Memory Pressure</string>
	<key>Memory.Page Ins</key>
	<string>Page Ins</string>
	<key>Memory.Page Outs</key>
	<string>Page Outs</string>
	<key>Memory.Percentage</key>
	<string>Percentage</string>
	<key>Memory.Pressure</key>
	<string>Pressure</string>
	<key>Memory.Show Labels</key>
	<string>Show Labels</string>
	<key>Memory.Size</key>
	<string>Size</string>
	<key>Memory.Size &amp; Percentage</key>
	<string>Size &amp; Percentage</string>
	<key>Memory.Swap</key>
	<string>Swap</string>
	<key>Memory.Used</key>
	<string>Used</string>
	<key>Memory.Wired</key>
	<string>Wired</string>
	<key>Network.Address</key>
	<string>Address</string>
	<key>Network.Bandwidth</key>
	<string>Bandwidth</string>
	<key>Network.Bandwidth Format</key>
	<string>Bandwidth Format</string>
	<key>Network.Bits</key>
	<string>Bits</string>
	<key>Network.Bytes</key>
	<string>Bytes</string>
	<key>Network.Centered</key>
	<string>Centered</string>
	<key>Network.Connected</key>
	<string>Connected</string>
	<key>Network.Custom Address</key>
	<string>Custom Address</string>
	<key>Network.Download</key>
	<string>Download</string>
	<key>Network.Edit IP Addresses</key>
	<string>Edit IP Addresses</string>
	<key>Network.Graph Type</key>
	<string>Graph Type</string>
	<key>Network.Icons</key>
	<string>Icons</string>
	<key>Network.Interface</key>
	<string>Interface</string>
	<key>Network.Internet Addresses</key>
	<string>Internet Addresses</string>
	<key>Network.KB/s, MB/s</key>
	<string>KB/s, MB/s</string>
	<key>Network.Kb/s, Mb/s</key>
	<string>Kb/s, Mb/s</string>
	<key>Network.MB/s</key>
	<string>MB/s</string>
	<key>Network.Mb/s</key>
	<string>Mb/s</string>
	<key>Network.Network</key>
	<string>Network</string>
	<key>Network.No IP Address</key>
	<string>No IP Address</string>
	<key>Network.No Internet</key>
	<string>No Internet</string>
	<key>Network.Not Connected</key>
	<string>Not Connected</string>
	<key>Network.Only Show On VPN</key>
	<string>Only Show On VPN</string>
	<key>Network.Opposed</key>
	<string>Opposed</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Ping Address</key>
	<string>Ping Address</string>
	<key>Network.Private IPv4 Addresses</key>
	<string>Private IPv4 Addresses</string>
	<key>Network.Private IPv6 Addresses</key>
	<string>Private IPv6 Addresses</string>
	<key>Network.Process monitoring requires installing an additional component.</key>
	<string>Process monitoring requires installing an additional component.</string>
	<key>Network.Show Addresses</key>
	<string>Show Addresses</string>
	<key>Network.Show Arrows</key>
	<string>Show Arrows</string>
	<key>Network.Show Dynamic Addresses</key>
	<string>Show Dynamic Addresses</string>
	<key>Network.Show IPv4 Address</key>
	<string>Show IPv4 Address</string>
	<key>Network.Show IPv6 Address</key>
	<string>Show IPv6 Address</string>
	<key>Network.Show Secured Addresses</key>
	<string>Show Secured Addresses</string>
	<key>Network.Show Temporary Addresses</key>
	<string>Show Temporary Addresses</string>
	<key>Network.Show When Connected</key>
	<string>Show When Connected</string>
	<key>Network.Show When Disconnected</key>
	<string>Show When Disconnected</string>
	<key>Network.Stacked</key>
	<string>Stacked</string>
	<key>Network.Upload</key>
	<string>Upload</string>
	<key>Notifications.%@ menu</key>
	<string>%@ menu</string>
	<key>Notifications.1 day before</key>
	<string>1 day before</string>
	<key>Notifications.1 week before</key>
	<string>1 week before</string>
	<key>Notifications.2 days before</key>
	<string>2 days before</string>
	<key>Notifications.Alerts</key>
	<string>Alerts</string>
	<key>Notifications.Banners</key>
	<string>Banners</string>
	<key>Notifications.IPv4 address changes</key>
	<string>IPv4 address changes</string>
	<key>Notifications.IPv6 address changes</key>
	<string>IPv6 address changes</string>
	<key>Notifications.None</key>
	<string>None</string>
	<key>Notifications.Not Connected</key>
	<string>Not Connected</string>
	<key>Notifications.Open</key>
	<string>Open</string>
	<key>Notifications.Set</key>
	<string>Set</string>
	<key>Notifications.Set {1} to {2} when {3} is pressed</key>
	<string>Set {1} to {2} when {3} is pressed</string>
	<key>Notifications.Show</key>
	<string>Show</string>
	<key>Notifications.Show {1} when {2}</key>
	<string>Show {1} when {2}</string>
	<key>Notifications.Show {1} when {2} for {3} is above {4} for {5}</key>
	<string>Show {1} when {2} for {3} is above {4} for {5}</string>
	<key>Notifications.Show {1} when {2} is above {3} for {4}</key>
	<string>Show {1} when {2} is above {3} for {4}</string>
	<key>Notifications.Show {1} when {2} is below {3}</key>
	<string>Show {1} when {2} is below {3}</string>
	<key>Notifications.Show {1} when {2} is below {3} for {4}</key>
	<string>Show {1} when {2} is below {3} for {4}</string>
	<key>Notifications.Show {1} when {2} is pressed</key>
	<string>Show {1} when {2} is pressed</string>
	<key>Notifications.Show {1} when {2} is {3}</key>
	<string>Show {1} when {2} is {3}</string>
	<key>Notifications.Show {1} when {2} is {3} for {4}</key>
	<string>Show {1} when {2} is {3} for {4}</string>
	<key>Notifications.Show {1} when {2} reaches {3} while {4}</key>
	<string>Show {1} when {2} reaches {3} while {4}</string>
	<key>Notifications.Show {1} with {2} at {3}</key>
	<string>Show {1} with {2} at {3}</string>
	<key>Notifications.Show {1} {2} {3} for {4}</key>
	<string>Show {1} {2} {3} for {4}</string>
	<key>Notifications.Wi-Fi network changes</key>
	<string>Wi-Fi network changes</string>
	<key>Notifications.a banner</key>
	<string>a banner</string>
	<key>Notifications.an alert</key>
	<string>an alert</string>
	<key>Notifications.any disk</key>
	<string>any disk</string>
	<key>Notifications.any sensor</key>
	<string>any sensor</string>
	<key>Notifications.automatic</key>
	<string>automatic</string>
	<key>Notifications.battery is charged</key>
	<string>battery is charged</string>
	<key>Notifications.battery is low</key>
	<string>battery is low</string>
	<key>Notifications.battery level</key>
	<string>battery level</string>
	<key>Notifications.battery time remaining</key>
	<string>battery time remaining</string>
	<key>Notifications.bluetooth battery level</key>
	<string>bluetooth battery level</string>
	<key>Notifications.charging</key>
	<string>charging</string>
	<key>Notifications.cpu usage</key>
	<string>cpu usage</string>
	<key>Notifications.current conditions</key>
	<string>current conditions</string>
	<key>Notifications.current location</key>
	<string>current location</string>
	<key>Notifications.custom fan curve</key>
	<string>custom fan curve</string>
	<key>Notifications.daylight saving changes</key>
	<string>daylight saving changes</string>
	<key>Notifications.draining</key>
	<string>draining</string>
	<key>Notifications.fan control</key>
	<string>fan control</string>
	<key>Notifications.free memory</key>
	<string>free memory</string>
	<key>Notifications.free space</key>
	<string>free space</string>
	<key>Notifications.internet status changes</key>
	<string>internet status changes</string>
	<key>Notifications.load average</key>
	<string>load average</string>
	<key>Notifications.manual</key>
	<string>manual</string>
	<key>Notifications.memory pressure</key>
	<string>memory pressure</string>
	<key>Notifications.percentage used</key>
	<string>percentage used</string>
	<key>Notifications.power source changes</key>
	<string>power source changes</string>
	<key>Notifications.primary network interface changes</key>
	<string>primary network interface changes</string>
	<key>Notifications.public ip address changes</key>
	<string>public ip address changes</string>
	<key>Notifications.temperature</key>
	<string>temperature</string>
	<key>Notifications.todays forecast</key>
	<string>todays forecast</string>
	<key>Notifications.tomorrows forecast</key>
	<string>tomorrows forecast</string>
	<key>Notifications.when</key>
	<string>when</string>
	<key>Power.AirPods</key>
	<string>AirPods</string>
	<key>Power.Battery</key>
	<string>Battery</string>
	<key>Power.Bluetooth</key>
	<string>Bluetooth</string>
	<key>Power.Charged</key>
	<string>Charged</string>
	<key>Power.Charging</key>
	<string>Charging</string>
	<key>Power.Customize Battery States</key>
	<string>Customize Battery States</string>
	<key>Power.Draining</key>
	<string>Draining</string>
	<key>Power.Health</key>
	<string>Health</string>
	<key>Power.Low</key>
	<string>Low</string>
	<key>Power.Open Bluetooth Settings</key>
	<string>Open Bluetooth Settings</string>
	<key>Power.Paused</key>
	<string>Paused</string>
	<key>Power.Power</key>
	<string>Power</string>
	<key>Power.Request Bluetooth Access</key>
	<string>Request Bluetooth Access</string>
	<key>Power.iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus needs access to bluetooth to be able to monitor battery levels.</string>
	<key>Purchase.All licenses include 6 months of weather data.</key>
	<string>All licenses include 6 months of weather data.</string>
	<key>Purchase.Buy Weather Data</key>
	<string>Buy Weather Data</string>
	<key>Purchase.Buy iStat Menus</key>
	<string>Buy iStat Menus</string>
	<key>Purchase.Buy…</key>
	<string>Buy…</string>
	<key>Purchase.Extend your current weather access or purchase optional packages to increase the refresh rate.</key>
	<string>Extend your current weather access or purchase optional packages to increase the refresh rate.</string>
	<key>Purchase.Family License</key>
	<string>Family License</string>
	<key>Purchase.Family Pack: Up to 5 Macs. Not for business use.</key>
	<string>Family Pack: Up to 5 Macs. Not for business use.</string>
	<key>Purchase.License agreement.</key>
	<string>License agreement.</string>
	<key>Purchase.Local taxes may apply.</key>
	<string>Local taxes may apply.</string>
	<key>Purchase.Manage Subscription</key>
	<string>Manage Subscription</string>
	<key>Purchase.Purchase</key>
	<string>Purchase</string>
	<key>Purchase.Purchase Full Version</key>
	<string>Purchase Full Version</string>
	<key>Purchase.Register</key>
	<string>Register</string>
	<key>Purchase.Single License</key>
	<string>Single License</string>
	<key>Purchase.Start Free Trial</key>
	<string>Start Free Trial</string>
	<key>Purchase.Thank You!</key>
	<string>Thank You!</string>
	<key>Purchase.Thanks for trying iStat Menus. You will need to purchase a license to continue using it.</key>
	<string>Thanks for trying iStat Menus. You will need to purchase a license to continue using it.</string>
	<key>Purchase.Upgrade from iStat Menus 6</key>
	<string>Upgrade from iStat Menus 6</string>
	<key>Purchase.Upgrade pricing requires an iStat Menus 6 License.</key>
	<string>Upgrade pricing requires an iStat Menus 6 License.</string>
	<key>Purchase.We hope you enjoy using iStat Menus.</key>
	<string>We hope you enjoy using iStat Menus.</string>
	<key>Purchase.We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.</key>
	<string>We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder.</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Your trial of iStat Menus has ended.</string>
	<key>Registration.Buy or register to continue.</key>
	<string>Buy or register to continue.</string>
	<key>Registration.Cancel</key>
	<string>Cancel</string>
	<key>Registration.Done</key>
	<string>Done</string>
	<key>Registration.Enter License Code</key>
	<string>Enter License Code</string>
	<key>Registration.Not Registered</key>
	<string>Not Registered</string>
	<key>Registration.Register</key>
	<string>Register</string>
	<key>Registration.Registration…</key>
	<string>Registration…</string>
	<key>Registration.Reset</key>
	<string>Reset</string>
	<key>Registration.Thank You!</key>
	<string>Thank You!</string>
	<key>Registration.Thanks for trying iStat Menus.</key>
	<string>Thanks for trying iStat Menus.</string>
	<key>Registration.Visit %@ to recover lost licenses.</key>
	<string>Visit %@ to recover lost licenses.</string>
	<key>Rules.Rules</key>
	<string>Rules</string>
	<key>Sensors.Amperage</key>
	<string>Amperage</string>
	<key>Sensors.Automatic</key>
	<string>Automatic</string>
	<key>Sensors.Detailed</key>
	<string>Detailed</string>
	<key>Sensors.Edit Fans</key>
	<string>Edit Fans</string>
	<key>Sensors.Fan RPM</key>
	<string>Fan RPM</string>
	<key>Sensors.Fan Speed</key>
	<string>Fan Speed</string>
	<key>Sensors.Fans</key>
	<string>Fans</string>
	<key>Sensors.Frequency</key>
	<string>Frequency</string>
	<key>Sensors.Frequency Monitoring</key>
	<string>Frequency Monitoring</string>
	<key>Sensors.Light</key>
	<string>Light</string>
	<key>Sensors.Multiplier</key>
	<string>Multiplier</string>
	<key>Sensors.Power</key>
	<string>Power</string>
	<key>Sensors.Sensor monitoring requires installing an additional component.</key>
	<string>Sensor monitoring requires installing an additional component.</string>
	<key>Sensors.Sensors</key>
	<string>Sensors</string>
	<key>Sensors.Simple</key>
	<string>Simple</string>
	<key>Sensors.Sync Fans</key>
	<string>Sync Fans</string>
	<key>Sensors.Temperature</key>
	<string>Temperature</string>
	<key>Sensors.Voltage</key>
	<string>Voltage</string>
	<key>Setup.A detailed list of all available sensors.</key>
	<string>A detailed list of all available sensors.</string>
	<key>Setup.A simple and easy to understand list of sensors.</key>
	<string>A simple and easy to understand list of sensors.</string>
	<key>Setup.An error occurred during installation.</key>
	<string>An error occurred during installation.</string>
	<key>Setup.Applications Folder (Admin)</key>
	<string>Applications Folder (Admin)</string>
	<key>Setup.Back</key>
	<string>Back</string>
	<key>Setup.Cancel</key>
	<string>Cancel</string>
	<key>Setup.Continue</key>
	<string>Continue</string>
	<key>Setup.Enable 'Open at Login' to have iStat Menus show up in the menubar each time you log in.</key>
	<string>Enable 'Open at Login' to have iStat Menus show up in the menubar each time you log in.</string>
	<key>Setup.Enable extra features including process monitoring, fan control and more.</key>
	<string>Enable extra features including process monitoring, fan control and more.</string>
	<key>Setup.Error</key>
	<string>Error</string>
	<key>Setup.Goodbye</key>
	<string>Goodbye</string>
	<key>Setup.Importing iStat Menus 6 settings.</key>
	<string>Importing iStat Menus 6 settings.</string>
	<key>Setup.Install</key>
	<string>Install</string>
	<key>Setup.Install Helper?</key>
	<string>Install Helper?</string>
	<key>Setup.Installation complete.</key>
	<string>Installation complete.</string>
	<key>Setup.Installing components.</key>
	<string>Installing components.</string>
	<key>Setup.Let's Get Started</key>
	<string>Let's Get Started</string>
	<key>Setup.Migrating</key>
	<string>Migrating</string>
	<key>Setup.Next</key>
	<string>Next</string>
	<key>Setup.Open at Login</key>
	<string>Open at Login</string>
	<key>Setup.Please select an install location.</key>
	<string>Please select an install location.</string>
	<key>Setup.Preparing</key>
	<string>Preparing</string>
	<key>Setup.Quit</key>
	<string>Quit</string>
	<key>Setup.Reinstall…</key>
	<string>Reinstall…</string>
	<key>Setup.Retry</key>
	<string>Retry</string>
	<key>Setup.Select Menu Bar Style</key>
	<string>Select Menu Bar Style</string>
	<key>Setup.Select Sensors Mode</key>
	<string>Select Sensors Mode</string>
	<key>Setup.Select the items you want to enable.</key>
	<string>Select the items you want to enable.</string>
	<key>Setup.Skip</key>
	<string>Skip</string>
	<key>Setup.Skip Install</key>
	<string>Skip Install</string>
	<key>Setup.Start</key>
	<string>Start</string>
	<key>Setup.Success</key>
	<string>Success</string>
	<key>Setup.The helper was unable to be installed.</key>
	<string>The helper was unable to be installed.</string>
	<key>Setup.Uninstall</key>
	<string>Uninstall</string>
	<key>Setup.Uninstall…</key>
	<string>Uninstall…</string>
	<key>Setup.User Applications Folder</key>
	<string>User Applications Folder</string>
	<key>Setup.We hope you enjoyed using iStat Menus.</key>
	<string>We hope you enjoyed using iStat Menus.</string>
	<key>Setup.Welcome</key>
	<string>Welcome</string>
	<key>SystemSettings.Appearance</key>
	<string>Appearance</string>
	<key>SystemSettings.Battery</key>
	<string>Battery</string>
	<key>SystemSettings.Bluetooth</key>
	<string>Bluetooth</string>
	<key>SystemSettings.Date &amp; Time</key>
	<string>Date &amp; Time</string>
	<key>SystemSettings.Displays</key>
	<string>Displays</string>
	<key>SystemSettings.Keyboard</key>
	<string>Keyboard</string>
	<key>SystemSettings.Mouse</key>
	<string>Mouse</string>
	<key>SystemSettings.Network</key>
	<string>Network</string>
	<key>SystemSettings.Sharing</key>
	<string>Sharing</string>
	<key>SystemSettings.Sound</key>
	<string>Sound</string>
	<key>SystemSettings.Storage</key>
	<string>Storage</string>
	<key>SystemSettings.Time Machine</key>
	<string>Time Machine</string>
	<key>SystemSettings.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hour ahead</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hour behind</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ hours ahead</string>
	<key>Time.%@ hours behind</key>
	<string>%@ hours behind</string>
	<key>Time.12 Hour</key>
	<string>12 Hour</string>
	<key>Time.24 Hour</key>
	<string>24 Hour</string>
	<key>Time.Analog</key>
	<string>Analog</string>
	<key>Time.Automatic</key>
	<string>Automatic</string>
	<key>Time.Calendar</key>
	<string>Calendar</string>
	<key>Time.Calendar Settings</key>
	<string>Calendar Settings</string>
	<key>Time.Current Day</key>
	<string>Current Day</string>
	<key>Time.Day Number</key>
	<string>Day Number</string>
	<key>Time.Days</key>
	<string>Days</string>
	<key>Time.Edit Calendars</key>
	<string>Edit Calendars</string>
	<key>Time.Edit Clocks</key>
	<string>Edit Clocks</string>
	<key>Time.Events</key>
	<string>Events</string>
	<key>Time.First Day of Week</key>
	<string>First Day of Week</string>
	<key>Time.Flash time separators</key>
	<string>Flash time separators</string>
	<key>Time.Friday</key>
	<string>Friday</string>
	<key>Time.Fuzzy Clock</key>
	<string>Fuzzy Clock</string>
	<key>Time.Hours</key>
	<string>Hours</string>
	<key>Time.Icons</key>
	<string>Icons</string>
	<key>Time.Large</key>
	<string>Large</string>
	<key>Time.Lines</key>
	<string>Lines</string>
	<key>Time.Manually</key>
	<string>Manually</string>
	<key>Time.Minutes</key>
	<string>Minutes</string>
	<key>Time.Monday</key>
	<string>Monday</string>
	<key>Time.Month</key>
	<string>Month</string>
	<key>Time.Months</key>
	<string>Months</string>
	<key>Time.Name</key>
	<string>Name</string>
	<key>Time.Next 14 Days</key>
	<string>Next 14 Days</string>
	<key>Time.Next 3 Days</key>
	<string>Next 3 Days</string>
	<key>Time.Next 5 Days</key>
	<string>Next 5 Days</string>
	<key>Time.Next 7 Days</key>
	<string>Next 7 Days</string>
	<key>Time.Request Calendar Access</key>
	<string>Request Calendar Access</string>
	<key>Time.Same time</key>
	<string>Same time</string>
	<key>Time.Saturday</key>
	<string>Saturday</string>
	<key>Time.Seconds</key>
	<string>Seconds</string>
	<key>Time.Show Week Numbers</key>
	<string>Show Week Numbers</string>
	<key>Time.Small</key>
	<string>Small</string>
	<key>Time.Sorting</key>
	<string>Sorting</string>
	<key>Time.Style</key>
	<string>Style</string>
	<key>Time.Sunday</key>
	<string>Sunday</string>
	<key>Time.System Offset</key>
	<string>System Offset</string>
	<key>Time.System Time</key>
	<string>System Time</string>
	<key>Time.Thursday</key>
	<string>Thursday</string>
	<key>Time.Time</key>
	<string>Time</string>
	<key>Time.Time Format</key>
	<string>Time Format</string>
	<key>Time.Time Zone</key>
	<string>Time Zone</string>
	<key>Time.Timezone</key>
	<string>Timezone</string>
	<key>Time.Today</key>
	<string>Today</string>
	<key>Time.Tomorrow</key>
	<string>Tomorrow</string>
	<key>Time.Tuesday</key>
	<string>Tuesday</string>
	<key>Time.Wednesday</key>
	<string>Wednesday</string>
	<key>Time.Week Number</key>
	<string>Week Number</string>
	<key>Time.Week Numbers</key>
	<string>Week Numbers</string>
	<key>Time.World Clock Settings</key>
	<string>World Clock Settings</string>
	<key>Time.Year</key>
	<string>Year</string>
	<key>Time.Yesterday</key>
	<string>Yesterday</string>
	<key>Time.am/pm</key>
	<string>am/pm</string>
	<key>Time.twenty past %@</key>
	<string>twenty past %@</string>
	<key>Time.two</key>
	<string>two</string>
	<key>Trial.%@ day remaining</key>
	<string>%@ day remaining</string>
	<key>Trial.%@ days remaining</key>
	<string>%@ days remaining</string>
	<key>Trial.%@ hour remaining</key>
	<string>%@ hour remaining</string>
	<key>Trial.%@ hours remaining</key>
	<string>%@ hours remaining</string>
	<key>Trial.Expired</key>
	<string>Expired</string>
	<key>Units.12 Hour</key>
	<string>12 Hour</string>
	<key>Units.24 Hour</key>
	<string>24 Hour</string>
	<key>Units.Automatic</key>
	<string>Automatic</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Hectopascals</key>
	<string>Hectopascals</string>
	<key>Units.Inches</key>
	<string>Inches</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Kilometers</key>
	<string>Kilometers</string>
	<key>Units.Kilometers/Hour</key>
	<string>Kilometers/Hour</string>
	<key>Units.Knots</key>
	<string>Knots</string>
	<key>Units.M</key>
	<string>M</string>
	<key>Units.MB</key>
	<string>MB</string>
	<key>Units.MB/s</key>
	<string>MB/s</string>
	<key>Units.Mb</key>
	<string>Mb</string>
	<key>Units.Mb/s</key>
	<string>Mb/s</string>
	<key>Units.Meters/Second</key>
	<string>Meters/Second</string>
	<key>Units.Miles</key>
	<string>Miles</string>
	<key>Units.Miles/Hour</key>
	<string>Miles/Hour</string>
	<key>Units.Millibars</key>
	<string>Millibars</string>
	<key>Units.Precipitation</key>
	<string>Precipitation</string>
	<key>Units.Pressure</key>
	<string>Pressure</string>
	<key>Units.Space.%@ GB</key>
	<string>%@ GB</string>
	<key>Units.Space.%@ MB</key>
	<string>%@ MB</string>
	<key>Units.Temperature</key>
	<string>Temperature</string>
	<key>Units.Time</key>
	<string>Time</string>
	<key>Units.Visibility</key>
	<string>Visibility</string>
	<key>Units.Wind</key>
	<string>Wind</string>
	<key>Units.mm/cm</key>
	<string>mm/cm</string>
	<key>Updates.Automatically Install Updates</key>
	<string>Automatically Install Updates</string>
	<key>Updates.Check for Platform Updates</key>
	<string>Check for Platform Updates</string>
	<key>Updates.Check for Updates</key>
	<string>Check for Updates</string>
	<key>Updates.Check for Updates…</key>
	<string>Check for Updates…</string>
	<key>Weather.%1$@: %2$@</key>
	<string>%1$@: %2$@</string>
	<key>Weather.%1$@: %2$@ (%3$@)</key>
	<string>%1$@: %2$@ (%3$@)</string>
	<key>Weather.%@ day remaining</key>
	<string>%@ day remaining</string>
	<key>Weather.%@ days remaining</key>
	<string>%@ days remaining</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minutes</string>
	<key>Weather.12 Month Data Packs</key>
	<string>12 Month Data Packs</string>
	<key>Weather.15 Minute Updates</key>
	<string>15 Minute Updates</string>
	<key>Weather.60 Minute Updates</key>
	<string>60 Minute Updates</string>
	<key>Weather.A subscription is required to view weather data.</key>
	<string>A subscription is required to view weather data.</string>
	<key>Weather.Chance of Precipitation</key>
	<string>Chance of Precipitation</string>
	<key>Weather.Dew Point</key>
	<string>Dew Point</string>
	<key>Weather.Edit Location</key>
	<string>Edit Location</string>
	<key>Weather.Edit Units</key>
	<string>Edit Units</string>
	<key>Weather.Expired on %@</key>
	<string>Expired on %@</string>
	<key>Weather.Expiry Date</key>
	<string>Expiry Date</string>
	<key>Weather.Feels Like</key>
	<string>Feels Like</string>
	<key>Weather.Forecast</key>
	<string>Forecast</string>
	<key>Weather.Forecast High</key>
	<string>Forecast High</string>
	<key>Weather.Forecast Low</key>
	<string>Forecast Low</string>
	<key>Weather.Frequency</key>
	<string>Frequency</string>
	<key>Weather.Humidity</key>
	<string>Humidity</string>
	<key>Weather.Long</key>
	<string>Long</string>
	<key>Weather.Off</key>
	<string>Off</string>
	<key>Weather.Pressure</key>
	<string>Pressure</string>
	<key>Weather.Provider</key>
	<string>Provider</string>
	<key>Weather.Renewal Date</key>
	<string>Renewal Date</string>
	<key>Weather.Short</key>
	<string>Short</string>
	<key>Weather.Temperature</key>
	<string>Temperature</string>
	<key>Weather.Weather</key>
	<string>Weather</string>
	<key>Weather.Weather Data</key>
	<string>Weather Data</string>
	<key>Weather.Weather Data FAQ</key>
	<string>Weather Data FAQ</string>
	<key>Weather.Wind Speed</key>
	<string>Wind Speed</string>
	<key>Weather.Your subscription has expired. Resubscribe to continue receiving weather data.</key>
	<string>Your subscription has expired. Resubscribe to continue receiving weather data.</string>
</dict>
</plist>
